Mailinglist Archive: opensuse (4208 mails)

< Previous Next >
Re: [SLE] Trying to update Kaffeine and Xine -- missing files/dependencies/signature:NO KEY??
  • From: BandiPat <penguin0601@xxxxxxxxxxxxx>
  • Date: Thu, 1 Jul 2004 16:53:39 -0400
  • Message-id: <200407011653.39858.penguin0601@xxxxxxxxxxxxx>
On Thursday 01 July 2004 04:33 pm, Gil Weber wrote:
> Hi, everyone. I am trying to update Kaffeine and Xine from the Pacman
> site. I downloaded all of the Xine files into one folder, and
> Kaffeine and Kaffeine-Mozilla into a different folder. Then I went in
> as root, CD'd to the directories, and used the <rpm -Uhv *.rpm>
> command on each folder's contents. I got back messages about
> "signature: NOKEY" and dependencies and missing files that I can't
> locate. Can anyone help me with these two outputs? I'm slowly
> learning Linux. :o) Thanks
>
>
> #1 -- after trying to install all of the Xine files using <rpm -Uhv
> *.rpm>
>
>
> phred:/home/gil/Downloads/Xine # rpm -Uhv *.rpm
> warning: alsa-1.0.5-0.pm.0.i586.rpm: V3 DSA signature: NOKEY, key ID
> 5277a2fa warning: speex-1.1.5-0.pm.0.i686.rpm: V3 DSA signature:
> NOKEY, key ID cd3140cd error: Failed dependencies:
> boost is needed by libstk-0.2cvs20040507-0.pm.1
> libboost_signals-gcc-1_31.so.1.31.0 is needed by
> libstk-0.2cvs20040507-0.pm.1
> libboost_thread-gcc-mt-1_31.so.1.31.0 is needed by
> libstk-0.2cvs20040507-0.pm.1
> libboost_signals-gcc-1_31.so.1.31.0 is needed by
> libxine1-stk-1_rc5-0.pm.0
> phred:/home/gil/Downloads/Xine #
>
==============
You need to install boost from your SuSE cd's to take care of this.
Packman's site may have it too.
-------

>
>
>
> #2 -- and here is what I got after trying to install the two Kaffeine
> files:
>
> phred:/home/gil/Downloads/Kaffeine # rpm -Uhv *.rpm
> warning: kaffeine-mozilla-0.2-0.pm.0.i586.rpm: V3 DSA signature:
> NOKEY, key ID 5277a2fa
> error: Failed dependencies:
> qt3 >= 3.3.2 is needed by kaffeine-0.4.3b-0.pm.0
> kdelibs3 >= 3.2.2 is needed by kaffeine-0.4.3b-0.pm.0
> phred:/home/gil/Downloads/Kaffeine #
>
==========
You need to update your KDE files from one of SuSE's ftp mirrors, which
will include the new qt3 & kdelibs3 files, to use Packman's kaffeine
file or you could recompile Packman's kaffeine from source to suit your
setup.
----------

>
>
> Your guidance is greatly appreciated! Thanks.
> Gil
==========

And remember! Have a lot of fun!

Lee :o)
--
--- KMail v1.6.2 --- SuSE Linux Pro v9.1 ---
Registered Linux User #225206
On any other day, that might seem strange...

< Previous Next >
Follow Ups
References